ros-kinetic-posedetection-msgs (4.3.1-0jessie) jessie; urgency=high

  * add find_packaeg(OpenCV) for compile error with OpenCV 3.3.1 (#20 <https://github.com/jsk-ros-pkg/jsk_common_msgs/issues/20>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 08 Nov 2017 00:00:00 -0000

ros-kinetic-posedetection-msgs (4.3.0-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-kinetic-posedetection-msgs (4.2.0-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 28 Jun 2017 00:00:00 -0000

ros-kinetic-posedetection-msgs (4.1.1-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 17 May 2017 00:00:00 -0000

ros-kinetic-posedetection-msgs (4.1.0-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 00:00:00 -0000

ros-kinetic-posedetection-msgs (4.0.0-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 21 Sep 2016 00:00:00 -0000

ros-kinetic-posedetection-msgs (3.0.0-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 18 Jun 2016 00:00:00 -0000

ros-kinetic-posedetection-msgs (2.0.1-0jessie) jessie; urgency=high

  * include/posedetection_msgs/feature0d_to_image.h: add cv.hpp
  * CMakeLists.txt : remove posedetection_msgs depends on OpenCV; remove opencv from catkin_package, what provide opencv to catkin_LIBRARIES
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Jan 2016 00:00:00 -0000

ros-kinetic-posedetection-msgs (2.0.0-0jessie) jessie; urgency=high

  * move from jsk_common to jsk_common_msgs
  * [posedetection_msgs/package.xml] add message_filters to depends
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 19 Jun 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.72-0jessie) jessie; urgency=high

  * [posedetection_msgs] Change local topic name -> global of feature0d_to_image
  * [posedetection_msgs] Use draw_features func in Feature0DView
  * [posedetection_msgs] Remove no need namespace declaration in Feature0DView
  * [posedetection_msgs] Remove no need headers in Feature0DView
  * [posedetection_msgs] Add header file for feature0d_view
  * [posedetection_msgs] Add header file for feature0d_to_image
  * [posedetection_msgs] Visualize Feature0D with Image
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 07 Jun 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.71-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 17 May 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.70-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 08 May 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.69-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.68-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.67-0jessie) jessie; urgency=high

  * [posedetection_msgs] Add feature0d_to_image node
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.66-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.65-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 02 Apr 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.64-0jessie) jessie; urgency=high

  * [posedetection_msgs] Generate binary in lib directory as other catkin
    packages do
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 29 Mar 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.63-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 19 Feb 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.62-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 17 Feb 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.61-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Feb 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.60-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.59-0jessie) jessie; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.58-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jan 2015 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.57-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 23 Dec 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.56-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 17 Dec 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.55-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.54-0jessie) jessie; urgency=high

  * new srv and changed Object6DPose
  * Contributors: Kamada Hitoshi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Nov 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.53-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 01 Nov 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.52-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.51-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.50-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.49-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Oct 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.48-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 12 Oct 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.47-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 08 Oct 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.46-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 03 Oct 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.45-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 29 Sep 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.44-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.43-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.42-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 25 Sep 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.41-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 23 Sep 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.40-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 19 Sep 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.39-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 17 Sep 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.38-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 13 Sep 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.36-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 01 Sep 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.35-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 16 Aug 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.34-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 14 Aug 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.33-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 28 Jul 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.32-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 26 Jul 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.31-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 23 Jul 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.30-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 15 Jul 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.29-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 02 Jul 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.28-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Jun 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.27-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 10 Jun 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.26-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 30 May 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.25-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 26 May 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.24-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 24 May 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.23-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 23 May 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.22-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 22 May 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.21-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 20 May 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.20-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 09 May 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.19-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 May 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.18-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 04 May 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.17-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Apr 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.16-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.15-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.14-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.13-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.12-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.11-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.10-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 17 Apr 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.9-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 12 Apr 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.8-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 11 Apr 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.4-0jessie) jessie; urgency=high

  * posedetection_msgs: add message_generation to package.xml

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 27 Mar 2014 00:00:00 -0000

ros-kinetic-posedetection-msgs (1.0.0-0jessie) jessie; urgency=high

  * set all package to 1.0.0
  * use USE_ROSBUILD for catkin/rosbuild environment
  * remove debug code
  * use ROS_Distributions instead of ROS_DISTRO for electric
  * comment out : add catkin.cmake
  * add depends to roscpp
  * update to opencv2
  * move depend opencv2 to jsk_common since posedetection_msgs is under jsk_common stack
  * add rosdep2 for electric, will fixed in opencv2.4. https://code.ros.org/trac/ros-pkg/ticket/5437
  * use rosdep opencv2 and pkg-config, as described in the wiki http://www.ros.org/wiki/opencv2
  * moved posedetection_msgs, sift processing, and other packages to jsk_common and jsk_perception
  * Contributors: Kei Okada, rosen

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 05 Mar 2014 00:00:00 -0000


